=== debian/control ===
Source: jolicloud-webapp-highlightcam
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-highlightcam
Provides: prism-webapp-highlightcam
Replaces: prism-webapp-highlightcam (<= 1.0)
Conflicts: prism-webapp-highlightcam (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://highlightcam.com/webcam/
Description: Jolicloud web application for Highlightcam
 The Highlightcam web site running in a simple Jolicloud window.

Package: prism-webapp-highlightcam
Architecture: all
Depends: jolicloud-webapp-highlightcam
Description: Transitional package for jolicloud-webapp-highlightcam
 This is a transitional package for jolicloud-webapp-highlightcam, and can safely
 be removed after the installation is complete.
